body{background-color:#ffffff;font-family:Arial,sans-serif;color:#000000}
td{vertical-align:top;font-size:14px}
.main{;text-align:right}
.enter{width:100px}
.press{width:100px;background-color:#d0d0d0;font-weight:bold}
.col{color:#ff0000;font-weight:bold}
.col2{color:#0000ff;font-weight:bold}
.cont{width:1000px}